body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
}
.singleborder {
	border: 1px #666699 inset;
	font-weight: bold;
}
.whitetext {
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
}
.blacktextBold {
	font-weight: bold;
}
.tabletext {
	font-size: 10px;
	border: 1px dashed;
}
.redtextBold {
	color: #CC0000;
	font-weight: bold;
}
table {
	border-style: none;
	font-size: 12px;
}
.tableHeader {
	font-size: 11px;
	font-weight: bold;
	padding-left: 2px;
	background-color: #CCCCCC;
}
.tableBody {
	font-size: 11px;
}
.headerbody {
	font-weight: bold;
}
.bluetextBold {
	font-size: 14px;
	color: #3366CC;
	font-weight: bold;
}
.redtextXBold {
	font-size: 13px;
	color: #CC0000;
	font-weight: bold;
}
.blacktextXBold {
	font-size: 13px;
	color: #000000;
	font-weight: bold;
}
.redtextBoldcenter {
	font-size: 11px;
	color: #CC0000;
	text-align: center;
	font-style: italic;
}
.bluetextXBOLD {
	font-size: 18px;
	color: #3366CC;
	font-weight: bold;
}
.bgcolor {
	background-color: #990000;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin: 1px;
	padding: 2px;
}
.whiteheader {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.link {
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	background-color: #FFFFFF;
}
.header {
	font-weight: bold;
	color: #FFFFFF;
	background-color: #CC0000;
}
.ArtHeader {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	color: #333333;
}
.emphasis {
	color: #CC0000;
}
input, textarea {
	font-family: Arial, Helvetica, sans-serif;
	border: 1px solid #868686;
}
input {
	width: 90%;
	padding: .4em;
}
textarea {
	resize: vertical;
	width: 96%;
}